Docs Rizler

Pipeline

Delete Pipeline

DELETEhttps://app.rizzdial.com/api/pipeline/{id}
Delete Pipeline
curl --request DELETE \
  --url https://app.rizzdial.com/api/pipeline/MQ== \
  --header 'Authorization: Bearer <token>'
{
  "message": "Pipeline deleted successfully.",
  "success": true
}

Delete Pipeline#

Deletes a pipeline, its stages, and disposition links.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 pipeline id

curl --request DELETE \
  --url https://app.rizzdial.com/api/pipeline/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the pipeline is deleted

messagestring

Pipeline deleted successfully.

DELETE /api/pipeline/delete/{id} is the same endpoint.